<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$tabela = $_POST["tabela"];

$modelo = new Controller();
$result = $modelo->selectController($tabela);
echo json_encode($result);
